Author Topic: Re: Error on manjaro-system 20130606-1 avalible update  (Read 2123 times)

0 Members and 1 Guest are viewing this topic.

Offline MetalFanTux

  • Neuling
  • *
  • Posts: 8
  • Branch: Stable
  • Desktop: KDE
  • GPU Card: ATI Radeon HD3200
  • GPU driver: non-free
  • Kernel: linux41-X64
  • Skill: Novice
Re: Error on manjaro-system 20130606-1 avalible update
« on: 12. June 2013, 21:52:16 »
try do sudo pacman -Syy and sudo pacman -Syu


this will do the job i suppose , if there any report back, manjaro-system has do some move and i dont know but i prefer do like this

sudo pacman -Su to look if any forgothen ?

I just tried running the upgrade with the above commands from the cli and the upgrade failed. If anyone has any ideas as to the issue thanks.

Tux  :)

Quote
:: Proceed with installation? [Y/n] y
(406/406) checking keys in keyring                 [###########] 100%
(406/406) checking package integrity               [###########] 100%
(406/406) loading package files                    [###########] 100%
(406/406) checking for file conflicts              [###########] 100%
error: failed to commit transaction (conflicting files)
catalyst-legacy-utils: /usr/bin/anytovcd.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/cpufreq-bench_plot.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/findssl.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/gettext.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/gnome-autogen.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/gpgsm-gencert.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/lav2avi.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/lavtc.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/lprsetup.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/unix-lpr.sh exists in filesystem
catalyst-legacy-utils: /usr/bin/wiper.sh exists in filesystem
Errors occurred, no packages were upgraded.

Offline ringo

  • Held Mitglied
  • *****
  • Posts: 9684
  • www.manjaro-nl.org
    • Manjaro Belgium + forum
  • Branch: unsourced
  • Desktop: xfce
  • GPU Card: Nvidia Geforce 8600 GT (acer 23inch)
  • GPU driver: Free*
  • Kernel: linux kernel
  • Skill: Novice
Re: Re: Error on manjaro-system 20130606-1 avalible update
« Reply #1 on: 12. June 2013, 22:05:42 »
http://forum.manjaro.org/index.php?topic=5020.msg44087;topicseen#msg44087

is something like that ...read whole the page.. have some idea but i dont think it will help you...

it can break your system on my way to think so i dont say it...

my thught is ignore catalyst and update and then by force the other way, but im not sure it will help you..

Dutch go the dutch site :)

Offline ringo

  • Held Mitglied
  • *****
  • Posts: 9684
  • www.manjaro-nl.org
    • Manjaro Belgium + forum
  • Branch: unsourced
  • Desktop: xfce
  • GPU Card: Nvidia Geforce 8600 GT (acer 23inch)
  • GPU driver: Free*
  • Kernel: linux kernel
  • Skill: Novice
Dutch go the dutch site :)

Offline MetalFanTux

  • Neuling
  • *
  • Posts: 8
  • Branch: Stable
  • Desktop: KDE
  • GPU Card: ATI Radeon HD3200
  • GPU driver: non-free
  • Kernel: linux41-X64
  • Skill: Novice
Re: Error on manjaro-system 20130606-1 avalible update
« Reply #3 on: 15. June 2013, 00:54:20 »

Offline ringo

  • Held Mitglied
  • *****
  • Posts: 9684
  • www.manjaro-nl.org
    • Manjaro Belgium + forum
  • Branch: unsourced
  • Desktop: xfce
  • GPU Card: Nvidia Geforce 8600 GT (acer 23inch)
  • GPU driver: Free*
  • Kernel: linux kernel
  • Skill: Novice
Re: Error on manjaro-system 20130606-1 avalible update
« Reply #4 on: 15. June 2013, 08:12:58 »
Then ill mark this As Solved :o
Dutch go the dutch site :)

Offline MetalFanTux

  • Neuling
  • *
  • Posts: 8
  • Branch: Stable
  • Desktop: KDE
  • GPU Card: ATI Radeon HD3200
  • GPU driver: non-free
  • Kernel: linux41-X64
  • Skill: Novice
Re: Error on manjaro-system 20130606-1 avalible update
« Reply #5 on: 15. June 2013, 21:28:16 »
Then ill mark this As Solved :o

Cool Thanks  :)